76561199772178386@steam:
  lastDailyReward: 2025-01-20T17:52:58.2698690+00:00
  nextDailyReward: 2025-01-21T17:52:58.2698690+00:00
76561198842410216@steam:
  lastDailyReward: 2025-01-28T16:27:47.4506510+00:00
  nextDailyReward: 2025-01-29T16:27:47.4506510+00:00
76561199126932474@steam:
  lastDailyReward: 2025-01-18T12:31:40.8034810+00:00
  nextDailyReward: 2025-01-19T12:31:40.8034810+00:00
76561199478470714@steam:
  lastDailyReward: 2025-01-16T15:53:14.0650940+00:00
  nextDailyReward: 2025-01-17T15:53:14.0650940+00:00
76561198874237026@steam:
  lastDailyReward: 2025-01-16T17:04:12.4097830+00:00
  nextDailyReward: 2025-01-17T17:04:12.4097830+00:00
76561199526914519@steam:
  lastDailyReward: 2025-01-24T15:01:36.9258920+00:00
  nextDailyReward: 2025-01-25T15:01:36.9258920+00:00
76561199088540535@steam:
  lastDailyReward: 2025-01-24T16:06:22.7788340+00:00
  nextDailyReward: 2025-01-25T16:06:22.7788340+00:00
